Planet	"Garphara"
{
	ParentBody     "Arkors"
	Class	       "Desert"

	Mass            0.439469
	Radius          4820.47
	InertiaMoment   0.328476

	Oblateness      0.00615163

	RotationPeriod  17.4203
	Obliquity       52.0024
	EqAscendNode    -78.3241

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      2
	Color          (0.590 0.670 0.612)

	Life
	{
		Class   "Organic"
		Type    "Unicellular"
		Biome   "Terrestrial"
	}

	Surface
	{
		SurfStyle       0.433854
		OceanStyle      0.575732
		Randomize      (-0.227, -0.762, 0.292)
		colorDistMagn   0.0751833
		colorDistFreq   552.585
		detailScale     12398.5
		colorConversion true
		seaLevel        0.118941
		snowLevel       2
		tropicLatitude  0.782544
		icecapLatitude  0.989015
		icecapHeight    0.1192
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.690019
		venusFreq       1.33361
		venusMagn       0.279204
		mareFreq        2.43248
		mareDensity     0.124526
		terraceProb     0.143309
		erosion         0
		montesMagn      0.194302
		montesFreq      247.987
		montesSpiky     0.892918
		montesFraction  0.127829
		dunesMagn       0.0512925
		dunesFreq       42.0947
		dunesFraction   0.887756
		hillsMagn       0.171637
		hillsFreq       444.266
		hillsFraction   0
		hills2Fraction  0
		riversMagn      55.4704
		riversFreq      1.84708
		riversSin       3.09429
		riversOctaves   0
		canyonsMagn     0.0373289
		canyonsFreq     113.172
		canyonFraction  0
		cracksMagn      0.102871
		cracksFreq      0.539818
		cracksOctaves   0
		craterMagn      0.565256
		craterFreq      10.2671
		craterDensity   0.600016
		craterOctaves   9.08919
		volcanoMagn     0.724472
		volcanoFreq     0.609841
		volcanoDensity  0.295289
		volcanoOctaves  3
		volcanoActivity 0.660304
		volcanoFlows    0.623319
		volcanoRadius   0.423123
		volcanoTemp     1340.12
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.640, 0.620, 0.420, 0.000)
		colorShelf     (0.680, 0.620, 0.470, 0.000)
		colorBeach     (0.740, 0.730, 0.610, 0.000)
		colorDesert    (0.450, 0.420, 0.380, 0.000)
		colorLowland   (0.530, 0.480, 0.400, 0.000)
		colorUpland    (0.600, 0.540, 0.420, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.769)
		colorLowPlants (0.100, 0.160, 0.070, 0.000)
		colorUpPlants  (0.090, 0.110, 0.040, 0.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0.919562
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          64.1632
		Density         0.0102666
		Pressure        0.00798903
		Greenhouse      0.497102
		Bright          6.04077
		Opacity         1
		SkyLight        2.01359
		Hue             -0.0296968
		Saturation      1

		Composition
		{
			N2    	65.4911
			CO2   	23.7756
			H2O   	7.45606
			O2    	3.26784
			SO2   	0.00873034
			NH3   	0.000410693
			H2S   	6.99563e-005
			CH4   	4.84856e-005
			C2H4  	4.1539e-005
		}
	}

	Aurora
	{
		Height      58.9172
		NorthLat    70.246
		NorthLon    176.828
		NorthRadius 1116.62
		NorthWidth  319.969
		NorthRings  4
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -73.8908
		SouthLon    352.069
		SouthRadius 1225.78
		SouthWidth  357.252
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.81
		Eccentricity    0.0743412
		Inclination     -1.67774
		AscendingNode   -71.7368
		ArgOfPericenter 104.613
		MeanAnomaly     113.516
	}
}


Moon	"Garphara I"
{
	ParentBody     "Garphara"
	Class	       "Selena"

	Mass            0.00726173
	Radius          1292.83
	InertiaMoment   0.383689

	Oblateness      0.00622405

	Obliquity       -1.31674
	EqAscendNode    -162.561
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.892 0.857 0.823)

	Surface
	{
		SurfStyle       0.7793
		OceanStyle      0.239236
		Randomize      (-0.210, 0.244, -0.024)
		colorDistMagn   0.0616541
		colorDistFreq   185.506
		detailScale     3325.23
		colorConversion true
		drivenDarkening 0
		seaLevel        0.250043
		snowLevel       2
		tropicLatitude  0.00696546
		icecapLatitude  10
		icecapHeight    0.126078
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.54834
		venusFreq       1.54703
		venusMagn       0
		mareFreq        0.58223
		mareDensity     0.0037741
		terraceProb     0.428416
		erosion         0
		montesMagn      0.0595598
		montesFreq      63.0142
		montesSpiky     0.952952
		montesFraction  0.307474
		dunesMagn       0.0405285
		dunesFreq       1689.58
		dunesFraction   0.087168
		hillsMagn       0.119937
		hillsFreq       152.797
		hillsFraction   0.535666
		hills2Fraction  0
		riversMagn      60.1478
		riversFreq      2.26913
		riversSin       4.45527
		riversOctaves   0
		canyonsMagn     0.287335
		canyonsFreq     0.41914
		canyonFraction  0.672479
		cracksMagn      0.0485265
		cracksFreq      0.830507
		cracksOctaves   0
		craterMagn      0.637215
		craterFreq      3.63837
		craterDensity   0.592113
		craterOctaves   7.50472
		craterRayedFactor 0.121575
		volcanoMagn     0.196095
		volcanoFreq     0.734238
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.175278
		volcanoRadius   0.158501
		volcanoTemp     1625.95
		lavaCoverTidal  0.353058
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.470, 0.400, 0.340, 0.000)
		colorShelf     (0.640, 0.600, 0.470, 0.000)
		colorBeach     (0.285, 0.271, 0.211, 0.000)
		colorDesert    (0.303, 0.275, 0.215, 0.000)
		colorLowland   (0.249, 0.204, 0.171, 0.000)
		colorUpland    (0.352, 0.315, 0.228, 0.000)
		colorRock      (0.300, 0.260, 0.220, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000195458
		Period          0.00236449
		Eccentricity    0.0428581
		Inclination     -1.31674
		AscendingNode   -162.561
		ArgOfPericenter -85.6136
		MeanAnomaly     35.149
	}
}


Moon	"Garphara II"
{
	ParentBody     "Garphara"
	Class	       "Selena"

	Mass            0.00855087
	Radius          1552.19
	InertiaMoment   0.379454

	Obliquity       0.855802
	EqAscendNode    -12.0207
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.919 0.883 0.831)

	Surface
	{
		SurfStyle       0.74369
		OceanStyle      0.426248
		Randomize      (0.677, 0.263, -0.249)
		colorDistMagn   0.0983889
		colorDistFreq   220.075
		detailScale     3992.32
		colorConversion true
		drivenDarkening 0
		seaLevel        0.200194
		snowLevel       2
		tropicLatitude  0.0297037
		icecapLatitude  10
		icecapHeight    0.16369
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        2.04174
		venusFreq       1.11894
		venusMagn       0
		mareFreq        0.896213
		mareDensity     0.00320903
		terraceProb     0.22207
		erosion         0
		montesMagn      0.063551
		montesFreq      79.4698
		montesSpiky     0.889476
		montesFraction  0.918207
		dunesMagn       0.0454938
		dunesFreq       2001.15
		dunesFraction   0.668349
		hillsMagn       0.119867
		hillsFreq       190.765
		hillsFraction   0.986164
		hills2Fraction  0
		riversMagn      62.8678
		riversFreq      3.53525
		riversSin       6.9138
		riversOctaves   0
		canyonsMagn     0.415786
		canyonsFreq     0.428472
		canyonFraction  0.674976
		cracksMagn      0.0570874
		cracksFreq      0.921387
		cracksOctaves   0
		craterMagn      0.681234
		craterFreq      5.43847
		craterDensity   0.739521
		craterOctaves   10.8968
		craterRayedFactor 0.0822488
		volcanoMagn     0.165161
		volcanoFreq     0.725325
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.0162969
		volcanoRadius   0.185077
		volcanoTemp     1419.07
		lavaCoverTidal  0.010428
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.470, 0.400, 0.340, 0.000)
		colorShelf     (0.640, 0.600, 0.470, 0.000)
		colorBeach     (0.353, 0.340, 0.266, 0.000)
		colorDesert    (0.375, 0.345, 0.271, 0.000)
		colorLowland   (0.308, 0.256, 0.216, 0.000)
		colorUpland    (0.437, 0.395, 0.288, 0.000)
		colorRock      (0.300, 0.260, 0.220, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000413396
		Period          0.00726242
		Eccentricity    0.0148363
		Inclination     0.855802
		AscendingNode   -12.0207
		ArgOfPericenter -162.826
		MeanAnomaly     79.1115
	}
}

//----------------------------------------------------------------------------------------------------------

Planet	"Albenos"
{
	ParentBody     "Arkors"
	Class	       "GasGiant"

	Mass            1716.5
	Radius          76996.7
	InertiaMoment   0.21895

	Oblateness      0.0123236

	RotationPeriod  10.39
	Obliquity       -10.051
	EqAscendNode    179.204

	AlbedoBond      0.461599
	AlbedoGeom      0.553919
	Brightness      2
	Color          (0.620 0.560 0.666)

	Surface
	{
		SurfStyle       0.341497
		OceanStyle      0
		Randomize      (0.399, -0.035, -0.167)
		colorDistMagn   0
		colorDistFreq   -1.#IND
		detailScale     198040
		colorConversion true
		drivenDarkening -1
		seaLevel        -1
		snowLevel       0
		tropicLatitude  0
		icecapLatitude  0.900488
		icecapHeight    0
		climatePole     0
		climateTropic   0
		climateEquator  0
		heightTempGrad  0
		tropicWidth     0
		mainFreq        0
		venusFreq       0
		venusMagn       0
		mareFreq        -1.#IND
		mareDensity     0
		terraceProb     0
		erosion         0
		montesMagn      0
		montesFreq      0
		montesSpiky     0
		montesFraction  0
		dunesMagn       0
		dunesFreq       0
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0
		hillsFraction   0
		hills2Fraction  0
		riversMagn      0
		riversFreq      0
		riversSin       0
		riversOctaves   0
		canyonsMagn     0
		canyonsFreq     0
		canyonFraction  0
		cracksMagn      0
		cracksFreq      0
		cracksOctaves   0
		craterMagn      0
		craterFreq      0
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0
		volcanoFreq     0
		volcanoDensity  0
		volcanoOctaves  0
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0
		volcanoTemp     0
		lavaCoverTidal  0.0829289
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     6.92011
		stripeFluct     0.430883
		stripeTwist     11.6721
		cycloneMagn     8.2781
		cycloneFreq     0.6505
		cycloneDensity  0.364547
		cycloneOctaves  5
		colorLayer0    (0.120, 0.200, 0.480, 1.100)
		colorLayer1    (0.330, 0.400, 0.720, 0.600)
		colorLayer2    (0.330, 0.400, 0.720, 0.200)
		colorLayer3    (0.600, 0.600, 0.600, 0.000)
		colorLayer4    (0.350, 0.430, 0.770, 0.000)
		colorLayer5    (0.470, 0.540, 0.850, 0.000)
		colorLayer6    (0.600, 0.650, 0.910, 0.000)
		colorLayer7    (0.990, 0.990, 1.000, 1.000)
		colorLowPlants (0.350, 0.430, 0.770, 0.000)
		colorUpPlants  (0.470, 0.540, 0.850, 0.000)
		BumpHeight      5.82755
		SpecBrightWater 0
		SpecBrightIce   0
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          24.6641
		Velocity        1030.44
		BumpHeight      18.8345
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.882739
		mainOctaves     12
		Coverage        0.115988
		stripeZones     6.92011
		stripeFluct     0.430883
		stripeTwist     11.6721
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          124.52
		Density         5464.97
		Pressure        1e+006
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.0634921
		Saturation      2

		Composition
		{
			H2    	91.6952
			He    	7.85819
			CH4   	0.358335
			N2    	0.03926
			NH3   	0.0319321
			O2    	0.00900335
			C2H2  	0.00342712
			C2H4  	0.00135597
			Ne    	0.0011378
			Ar    	0.000981626
			C2H6  	0.000741762
			C3H8  	0.000428469
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   9.8934
		Period          31.039
		Eccentricity    0.0971805
		Inclination     -2.05104
		AscendingNode   179.204
		ArgOfPericenter 277.167
		MeanAnomaly     128.417
	}
}


Moon	"Reskara"
{
    ParentBody  "Albenos"
    Class       "Terra"

    Mass            0.112051
    Radius          3139.76
    InertiaMoment   0.33222

    Oblateness      0.0000001

    Obliquity       -1.20618
    EqAscendNode    63.2239
    TidalLocked     true

    AlbedoBond      0.265628
    AlbedoGeom      0.318753
    Brightness      2
    Color          (0.398 0.500 0.720)

    Life
    {
        Class   "Organic"
        Type    "Multicellular"
        Biome   "Marine/Terrestrial"
    }

    Surface
    {
        SurfStyle       0.305172
        OceanStyle      0.417554
        Randomize      (0.414, 0.988, 0.927)
        colorDistMagn   0.0539151
        colorDistFreq   462.54
        detailScale     8075.64
        colorConversion true
        seaLevel        0.661406
        snowLevel       2
        tropicLatitude  0.0358472
        icecapLatitude  0.936292
        icecapHeight    0.664505
        climatePole     0.9375
        climateTropic   0.3125
        climateEquator  0.6875
        heightTempGrad  0.625
        tropicWidth     0.07
        mainFreq        0.927012
        venusFreq       1.28842
        venusMagn       0.357571
        mareFreq        6.51113
        mareDensity     0.0130193
        terraceProb     0.209627
        erosion         0.121897
        montesMagn      0.192235
        montesFreq      123.961
        montesSpiky     0.979766
        montesFraction  0.961399
        dunesMagn       0.0491836
        dunesFreq       36.399
        dunesFraction   0.0273016
        hillsMagn       0.134088
        hillsFreq       284.054
        hillsFraction   0.358511
        hills2Fraction  0.38193
        riversMagn      62.3178
        riversFreq      3.19494
        riversSin       5.92763
        riversOctaves   2
        canyonsMagn     0.0537924
        canyonsFreq     88.3149
        canyonFraction  0.691223
        cracksMagn      0.116436
        cracksFreq      0.290957
        cracksOctaves   0
        craterMagn      0.641219
        craterFreq      11.0564
        craterDensity   0
        craterOctaves   0
        volcanoMagn     0.689708
        volcanoFreq     0.851724
        volcanoDensity  0.32635
        volcanoOctaves  3
        volcanoActivity 1.02063
        volcanoFlows    0.792405
        volcanoRadius   0.451202
        volcanoTemp     1214.67
        lavaCoverTidal  0
        lavaCoverSun    0
        lavaCoverYoung  0
        stripeZones     1.70374
        stripeTwist     1.03375
        cycloneMagn     2.20646
        cycloneFreq     0.869891
        cycloneDensity  0.221552
        cycloneOctaves  3
        colorSea       (0.040, 0.100, 0.200, 1.000)
        colorShelf     (0.150, 0.480, 0.460, 1.000)
        colorBeach     (0.740, 0.730, 0.610, 0.000)
        colorDesert    (0.450, 0.420, 0.380, 0.000)
        colorLowland   (0.480, 0.380, 0.280, 0.000)
        colorUpland    (0.600, 0.540, 0.420, 0.000)
        colorRock      (0.170, 0.160, 0.160, 0.000)
        colorSnow      (1.000, 1.000, 1.000, 1.308)
        colorLowPlants (0.144, 0.126, 0.016, 0.000)
        colorUpPlants  (0.313, 0.299, 0.062, 0.000)
        BumpHeight      20
        BumpOffset      13.2281
        DiffMapAlpha   "Water"
        SpecBrightWater 0.65
        SpecBrightIce   0.85
        SpecularPower   55
        Hapke           0
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      0.07
    }

    Clouds
    {
        Height          5.31616
        Velocity        165.645
        BumpHeight      5.31628
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        1.024
        mainOctaves     10
        Coverage        0.10938
        stripeZones     1.70374
        stripeTwist     1.03375
    }

    Clouds
    {
        Height          10.6326
        Velocity        48.431
        BumpHeight      5.02507
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        1.024
        mainOctaves     10
        Coverage        0.10938
        stripeZones     1.70374
        stripeTwist     1.03375
    }

    Ocean
    {
        Height          13.2281
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
    }

    Atmosphere
    {
        Model          "Earth"
        Height          84.9195
        Density         1.85104
        Pressure        1.12989
        Greenhouse      30.57532
        Bright          10
        Opacity         1
        SkyLight        3.33333
        Hue             0.0183701
        Saturation      1

        Composition
        {
            N2  76.0544102727
            O2  21.3002244336
            Ar  0.688546376862
            H2O 0.511614679038
            CO2 1.44520423779
        }
    }

    NoRings         true

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.001389
        Period          0.000618024
        Eccentricity    0.00032894
        Inclination     -1.20618
        AscendingNode   63.2239
        ArgOfPericenter 103.085
        MeanAnomaly     307.984
    }
}


Moon	"Koris"
{
	ParentBody     "Albenos"
	Class	       "Terra"

	Mass            0.198207
	Radius          3761.42
	InertiaMoment   0.332826
	
	Oblateness      0.0000001

	Obliquity       -0.763872
	EqAscendNode    158.883
	TidalLocked     true

	AlbedoBond      0.345662
	AlbedoGeom      0.414794
	Brightness      2
	Color          (0.885 0.721 0.629)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.668629
		OceanStyle      0.564521
		Randomize      (0.892, 0.601, 0.985)
		colorDistMagn   0.0682145
		colorDistFreq   459.152
		detailScale     9674.57
		colorConversion true
		seaLevel        0.518645
		snowLevel       0.918127
		tropicLatitude  0.0048828
		icecapLatitude  10
		icecapHeight    0.12639
		climatePole     0.800089
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        1.0235
		venusFreq       0.758909
		venusMagn       0
		mareFreq        4.2739
		mareDensity     0.0203478
		terraceProb     0.336581
		erosion         0.108018
		montesMagn      0.254498
		montesFreq      121.017
		montesSpiky     0.885905
		montesFraction  0.380213
		dunesMagn       0.050026
		dunesFreq       34.3424
		dunesFraction   0.645658
		hillsMagn       0.130921
		hillsFreq       345.511
		hillsFraction   0.087746
		hills2Fraction  0.667508
		riversMagn      62.5849
		riversFreq      3.56578
		riversSin       6.38232
		riversOctaves   2
		canyonsMagn     0.0472127
		canyonsFreq     95.3166
		canyonFraction  0.479317
		cracksMagn      0.0847868
		cracksFreq      0.424203
		cracksOctaves   0
		craterMagn      0.690523
		craterFreq      10.6454
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.755472
		volcanoFreq     0.682892
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.84124
		volcanoRadius   0.460059
		volcanoTemp     1663.8
		lavaCoverTidal  0.000604749
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1
		stripeTwist     2.93702
		cycloneMagn     3.27407
		cycloneFreq     1.03636
		cycloneDensity  0.327375
		cycloneOctaves  3
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.780, 0.750, 0.740, 0.000)
		colorDesert    (0.470, 0.420, 0.390, 0.000)
		colorLowland   (0.270, 0.250, 0.230, 0.000)
		colorUpland    (0.490, 0.480, 0.460, 0.000)
		colorRock      (0.260, 0.240, 0.230, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.170, 0.148, 0.017, 0.000)
		colorUpPlants  (0.369, 0.350, 0.058, 0.000)
		BumpHeight      20
		BumpOffset      10.3729
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          5.81836
		Velocity        118.972
		BumpHeight      5.49691
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.925925
		mainOctaves     10
		Coverage        0.242769
		stripeZones     1
		stripeTwist     2.93702
	}

	Clouds
	{
		Height          11.637
		Velocity        48.1983
		BumpHeight      5.22607
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.925925
		mainOctaves     10
		Coverage        0.242769
		stripeZones     1
		stripeTwist     2.93702
	}

	Clouds
	{
		Height          17.4553
		Velocity        120.875
		BumpHeight      5.81844
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.925925
		mainOctaves     10
		Coverage        0.242769
		stripeZones     1
		stripeTwist     2.93702
	}

	Ocean
	{
		Height          10.3729
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          103.002
		Density         1.56506
		Pressure        1.82186
		Greenhouse      26.57532
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.00377358
		Saturation      0.857311

		Composition
		{
			N2  76.0544102727
            O2  21.3002244336
            Ar  0.688546376862
            H2O 0.511614679038
            CO2 1.44520423779
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00103893
		//Period          0.0352733
		Eccentricity    0.00013694
		Inclination     -0.763872
		AscendingNode   158.883
		ArgOfPericenter 339.833
		MeanAnomaly     273.791
	}
}


Moon	"Hayot"
{
	ParentBody     "Albenos"
	Class	       "Desert"

	Mass            0.105173
	Radius          3501.42
	InertiaMoment   0.328539

	Oblateness      0.00661046

	Obliquity       -1.39234
	EqAscendNode    171.284
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      2
	Color          (0.841 0.699 0.450)

	Surface
	{
		SurfStyle       0.56731
		OceanStyle      0.240758
		Randomize      (0.554, 0.369, -0.640)
		colorDistMagn   0.0848919
		colorDistFreq   441.118
		detailScale     9005.85
		colorConversion true
		seaLevel        0.1096
		snowLevel       2
		tropicLatitude  0.00368644
		icecapLatitude  0.945845
		icecapHeight    0.114661
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.556652
		venusFreq       0.593379
		venusMagn       0.287996
		mareFreq        0.801144
		mareDensity     0.0245182
		terraceProb     0.234736
		erosion         0
		montesMagn      0.252025
		montesFreq      212.586
		montesSpiky     0.993163
		montesFraction  0.75742
		dunesMagn       0.0321112
		dunesFreq       33.8684
		dunesFraction   0.373885
		hillsMagn       0.170227
		hillsFreq       300.212
		hillsFraction   0
		hills2Fraction  0
		riversMagn      59.1735
		riversFreq      2.45793
		riversSin       6.50425
		riversOctaves   0
		canyonsMagn     0.0317236
		canyonsFreq     86.7896
		canyonFraction  0
		cracksMagn      0.0982848
		cracksFreq      0.205779
		cracksOctaves   0
		craterMagn      0.575563
		craterFreq      9.27969
		craterDensity   0.496707
		craterOctaves   7.5383
		volcanoMagn     0.727466
		volcanoFreq     0.740354
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.817838
		volcanoRadius   0.50528
		volcanoTemp     1139.81
		lavaCoverTidal  0.409321
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.640, 0.620, 0.420, 0.000)
		colorShelf     (0.680, 0.620, 0.470, 0.000)
		colorBeach     (0.740, 0.730, 0.610, 0.000)
		colorDesert    (0.450, 0.420, 0.380, 0.000)
		colorLowland   (0.530, 0.480, 0.400, 0.000)
		colorUpland    (0.600, 0.540, 0.420, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.769)
		colorLowPlants (0.530, 0.480, 0.400, 0.000)
		colorUpPlants  (0.600, 0.540, 0.420, 0.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0.978514
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Titan"
		Height          56.1106
		Density         0.00214863
		Pressure        0.00103811
		Greenhouse      0.0767278
		Bright          4.63908
		Opacity         1
		SkyLight        1.54636
		Hue             0.000153385
		Saturation      1

		Composition
		{
			CO2   	64.1913
			SO2   	35.7977
			C3H8  	0.00860791
			Ar    	0.00242928
			Cl2   	1.50545e-005
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.001853
		//Period          0.00242625
		Eccentricity    0.00059894
		Inclination     -1.39234
		AscendingNode   171.284
		ArgOfPericenter 165.284
		MeanAnomaly     125.123
	}
}


Moon	"Phellus"
{
	ParentBody     "Albenos"
	Class	       "Terra"

	Mass            0.406382
	Radius          4705.52
	InertiaMoment   0.329527
	
	Oblateness      0.0000001

	Obliquity       1.65827
	EqAscendNode    86.7639
	TidalLocked     true

	AlbedoBond      0.426971
	AlbedoGeom      0.512366
	Brightness      2
	Color          (0.587 0.446 0.390)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.575683
		OceanStyle      0.451797
		Randomize      (0.013, 0.706, -0.148)
		colorDistMagn   0.0774065
		colorDistFreq   567.484
		detailScale     12102.9
		colorConversion true
		seaLevel        0.590154
		snowLevel       0.885239
		tropicLatitude  0.0420552
		icecapLatitude  10
		icecapHeight    0.146994
		climatePole     0.701285
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.298692
		venusFreq       0.432851
		venusMagn       0
		mareFreq        3.96298
		mareDensity     0.0341309
		terraceProb     0.381184
		erosion         0.110721
		montesMagn      0.259795
		montesFreq      162.385
		montesSpiky     0.874186
		montesFraction  0.857265
		dunesMagn       0.0620757
		dunesFreq       42.2086
		dunesFraction   0.183843
		hillsMagn       0.135211
		hillsFreq       543.829
		hillsFraction   0.566257
		hills2Fraction  0.741084
		riversMagn      62.5208
		riversFreq      2.36213
		riversSin       6.92741
		riversOctaves   2
		canyonsMagn     0.0301003
		canyonsFreq     137.113
		canyonFraction  0.573906
		cracksMagn      0.123736
		cracksFreq      0.364317
		cracksOctaves   0
		craterMagn      0.587529
		craterFreq      17.0128
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.6846
		volcanoFreq     0.687007
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.419259
		volcanoRadius   0.43306
		volcanoTemp     1866.5
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.43075
		stripeTwist     0.524381
		cycloneMagn     2.3539
		cycloneFreq     1.18517
		cycloneDensity  0.337252
		cycloneOctaves  4
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.400, 0.330, 0.280, 0.000)
		colorDesert    (0.260, 0.240, 0.220, 0.000)
		colorLowland   (0.500, 0.420, 0.350, 0.000)
		colorUpland    (0.240, 0.210, 0.210, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.151, 0.132, 0.016, 0.000)
		colorUpPlants  (0.328, 0.312, 0.061, 0.000)
		BumpHeight      20
		BumpOffset      11.8031
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          4.92822
		Velocity        111.953
		BumpHeight      4.92821
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.997135
		mainOctaves     10
		Coverage        0.378286
		stripeZones     2.43075
		stripeTwist     0.524381
	}

	Ocean
	{
		Height          11.8031
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          79.2755
		Density         10.3393
		Pressure        6.53061
		Greenhouse      11.7948
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.0240839
		Saturation      0.722762

		Composition
		{
			CO2   	98.8857
			N2    	0.567194
			O2    	0.544947
			SO2   	0.00122178
			H2O   	0.000853752
			Ne    	0.0001138
			Ar    	2.01928e-005
		}
	}

	NoAurora        true

	Rings
	{
		InnerRadius     6864.87
		OuterRadius     9235.1
		RotationPeriod  5.86993
		RotationOffset  0
		FrontBright     0.706719
		BackBright      0.981745
		Density         0.797808
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00255913
		//Period          0.051971
		Eccentricity    0.0032229
		Inclination     1.65827
		AscendingNode   86.7639
		ArgOfPericenter 134.256
		MeanAnomaly     249.46
	}
}

//---------------------------------------------------------------------------------------------------------


Barycenter "Phellar-Adaern"
{
    ParentBody  "Arkors"
    
    Orbit
    {
 		RefPlane        "Equator"
		SemiMajorAxis   1.000001
		Eccentricity    0
		Inclination     -2.32697
		AscendingNode   -177.964
		ArgOfPericenter 19.1133
		MeanAnomaly     84.771
    }
}


Planet	"Phellar"
{
	ParentBody     "Phellar-Adaern"
	Class	       "Terra"

	Mass            1.5459
	Radius          7818.81
	InertiaMoment   0.332076

	RotationPeriod  55.5552
	Obliquity       -39.617
	EqAscendNode    329.015

	Albedo          0.349332
	Brightness      2
	Color          (0.672 0.680 0.723)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.0829092
		OceanStyle      0.702219
		Randomize      (0.854, 0.082, -0.664)
		colorDistMagn   0.0620506
		colorDistFreq   854.583
		detailScale     20110.4
		colorConversion true
		seaLevel        0.531023
		snowLevel       0.713705
		tropicLatitude  0.726774
		icecapLatitude  0.920359
		icecapHeight    0.535194
		climatePole     0.9375
		climateTropic   0.356505
		climateEquator  0.6875
		heightTempGrad  0.580995
		tropicWidth     0.0833225
		mainFreq        0.405634
		venusFreq       0.598937
		venusMagn       0
		mareFreq        3.42931
		mareDensity     0.0607429
		terraceProb     0.29914
		erosion         0.129369
		montesMagn      0.202269
		montesFreq      345.359
		montesSpiky     0.780849
		montesFraction  0.30229
		dunesMagn       0.0524092
		dunesFreq       72.7113
		dunesFraction   0.834476
		hillsMagn       0.14714
		hillsFreq       875.562
		hillsFraction   0.0358264
		hills2Fraction  0.246096
		riversMagn      57.9921
		riversFreq      3.44222
		riversSin       5.12412
		riversOctaves   2
		canyonsMagn     0.0355496
		canyonsFreq     220.47
		canyonFraction  0.107734
		cracksMagn      0.0794736
		cracksFreq      0.771053
		cracksOctaves   0
		craterMagn      0.643541
		craterFreq      25.5452
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.682175
		volcanoFreq     0.635559
		volcanoDensity  0.299366
		volcanoOctaves  3
		volcanoActivity 0.456123
		volcanoFlows    0.619093
		volcanoRadius   0.451114
		volcanoTemp     1944.35
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.80755
		stripeTwist     0.367148
		cycloneMagn     2.51392
		cycloneFreq     0.535109
		cycloneDensity  0.248987
		cycloneOctaves  3
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.820, 0.730, 0.570, 0.000)
		colorDesert    (0.420, 0.360, 0.220, 0.000)
		colorLowland   (0.220, 0.230, 0.220, 0.000)
		colorUpland    (0.570, 0.540, 0.420, 0.000)
		colorRock      (0.100, 0.100, 0.100, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.100, 0.160, 0.070, 0.000)
		colorUpPlants  (0.090, 0.110, 0.040, 0.000)
		BumpHeight      19.719
		BumpOffset      10.4713
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          4.25244
		Velocity        220.003
		BumpHeight      4.25234
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.954176
		mainOctaves     10
		Coverage        0.224539
		stripeZones     1.80755
		stripeTwist     0.367148
	}

	Ocean
	{
		Height          10.4713
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          50.0334
		Density         1.16264
		Pressure        1.22464
		Greenhouse      33.0115
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1

		Composition
		{
			N2    	77.7729
			O2    	20.8625
			Ar    	0.9303
			H2O   	0.4
			CO2   	0.0398
		}
	}

	Aurora
	{
		Height      167.715
		NorthLat    61.0282
		NorthLon    -112.851
		NorthRadius 1814.46
		NorthWidth  1887.03
		NorthRings  6
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -76.8863
		SouthLon    83.6823
		SouthRadius 2221.29
		SouthWidth  2432.38
		SouthRings  5
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000408643
		Period          0.0465435
		Eccentricity    0
		Inclination     -11.2717
		AscendingNode   56.6118
		ArgOfPericenter 101.253
		MeanAnomaly     113.787
	}
}


Moon	"Du'Adaern"
{
	ParentBody     "Phellar-Adaern"
	Class	       "Terra"

	Mass            0.333911
	Radius          4691.29
	InertiaMoment   0.328774

	Obliquity       -11.2717
	EqAscendNode    56.6118
	TidalLocked     true

	Albedo          0.2
	Brightness      2
	Color          (0.491 0.594 0.657)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.612637
		OceanStyle      0.711252
		Randomize      (-0.143, -0.312, 0.153)
		colorDistMagn   0.056668
		colorDistFreq   645.813
		detailScale     12066.3
		colorConversion true
		seaLevel        0.423437
		snowLevel       0.799769
		tropicLatitude  0.339046
		icecapLatitude  0.822491
		icecapHeight    0.435696
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.12604
		venusFreq       1.55356
		venusMagn       0
		mareFreq        4.05784
		mareDensity     0.0230887
		terraceProb     0.197594
		erosion         0.12386
		montesMagn      0.246779
		montesFreq      194.486
		montesSpiky     0.877774
		montesFraction  0.689671
		dunesMagn       0.0529293
		dunesFreq       35.1783
		dunesFraction   0.185988
		hillsMagn       0.11692
		hillsFreq       624.819
		hillsFraction   0.21245
		hills2Fraction  0.901839
		riversMagn      58.2144
		riversFreq      2.81071
		riversSin       7.31827
		riversOctaves   2
		canyonsMagn     0.0190139
		canyonsFreq     128.371
		canyonFraction  0.18511
		cracksMagn      0.0738926
		cracksFreq      0.484585
		cracksOctaves   0
		craterMagn      0.596523
		craterFreq      13.56
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.757952
		volcanoFreq     0.604327
		volcanoDensity  0.227794
		volcanoOctaves  3
		volcanoActivity 0.171557
		volcanoFlows    0.794111
		volcanoRadius   0.402669
		volcanoTemp     1730.27
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.21661
		stripeTwist     0.539571
		cycloneMagn     2.79118
		cycloneFreq     1.11712
		cycloneDensity  0.504184
		cycloneOctaves  2
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.780, 0.750, 0.740, 0.000)
		colorDesert    (0.470, 0.420, 0.390, 0.000)
		colorLowland   (0.270, 0.250, 0.230, 0.000)
		colorUpland    (0.490, 0.480, 0.460, 0.000)
		colorRock      (0.260, 0.240, 0.230, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.100, 0.160, 0.070, 0.000)
		colorUpPlants  (0.090, 0.110, 0.040, 0.000)
		BumpHeight      20
		BumpOffset      8.46873
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          4.15674
		Velocity        138.532
		BumpHeight      4.15667
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.04448
		mainOctaves     10
		Coverage        0.204794
		stripeZones     2.21661
		stripeTwist     0.539571
	}

	Clouds
	{
		Height          8.31348
		Velocity        101.811
		BumpHeight      4.15667
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.04448
		mainOctaves     10
		Coverage        0.204794
		stripeZones     2.21661
		stripeTwist     0.539571
	}

	Ocean
	{
		Height          8.46873
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          61.054
		Density         0.99023
		Pressure        0.94495
		Greenhouse      27.3333
		Bright          8.4127
		Opacity         1
		SkyLight        3.80952
		Hue             0
		Saturation      1

		Composition
		{
			N2    	77.7729
			O2    	20.8625
			Ar    	0.9303
			H2O   	0.4
			CO2   	0.0398
		}
	}

	Aurora
	{
		Height      37.4542
		NorthLat    83.296
		NorthLon    -2.84196
		NorthRadius 1756.57
		NorthWidth  1744.8
		NorthRings  4
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -76.6003
		SouthLon    205.321
		SouthRadius 1609.9
		SouthWidth  1861.99
		SouthRings  4
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00189186
		Period          0.0465435
		Eccentricity    0
		Inclination     -11.2717
		AscendingNode   56.6118
		ArgOfPericenter 281.253
		MeanAnomaly     113.787
	}
}

//----------------------------------------------------------------------------------------------------------

Planet	"Dakar"
{
	ParentBody     "Arkors"
	Class	       "Oceania"

	Mass            3.40365
	Radius          10880.8
	InertiaMoment   0.330457

	Oblateness      0.0128251

	RotationPeriod  14.7548
	Obliquity       -34.2857
	EqAscendNode    5.71429

	AlbedoBond      0.379453
	AlbedoGeom      0.455344
	Brightness      2
	Color          (0.518 0.519 0.528)

	Surface
	{
		SurfStyle       0.199202
		OceanStyle      0.871755
		Randomize      (-0.465, 0.414, 0.980)
		colorDistMagn   0.0545689
		colorDistFreq   1365.05
		detailScale     27986
		colorConversion true
		seaLevel        0.944901
		snowLevel       2
		tropicLatitude  0.529331
		icecapLatitude  10
		icecapHeight    1.1034
		climatePole     0.653348
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.84861
		venusFreq       1.04014
		venusMagn       0.326452
		mareFreq        0
		mareDensity     0
		terraceProb     0.203058
		erosion         0
		montesMagn      0.209777
		montesFreq      605.811
		montesSpiky     0.929689
		montesFraction  0.700248
		dunesMagn       0.0442523
		dunesFreq       99.7924
		dunesFraction   0.0924333
		hillsMagn       0.0761552
		hillsFreq       1355.7
		hillsFraction   0.763681
		hills2Fraction  0.101121
		riversMagn      58.4959
		riversFreq      3.09276
		riversSin       6.83485
		riversOctaves   0
		canyonsMagn     0.0390818
		canyonsFreq     273.784
		canyonFraction  0.350049
		cracksMagn      0.0963236
		cracksFreq      1.35708
		cracksOctaves   0
		craterMagn      0.0595764
		craterFreq      92.8432
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.766556
		volcanoFreq     0.647558
		volcanoDensity  0
		volcanoOctaves  0
		volcanoActivity 0.87965
		volcanoFlows    0
		volcanoRadius   0.473172
		volcanoTemp     1648.65
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.11464
		stripeTwist     0
		cycloneMagn     2.51953
		cycloneFreq     0.799627
		cycloneDensity  0.436299
		cycloneOctaves  2
		colorSea       (0.040, 0.200, 0.100, 1.000)
		colorShelf     (0.150, 0.460, 0.280, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      32.7739
		BumpOffset      30.9681
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          5.91699
		Velocity        27.25
		BumpHeight      5.91747
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.95377
		mainOctaves     10
		Coverage        0.299089
		stripeZones     2.11464
		stripeTwist     0
	}

	Clouds
	{
		Height          11.835
		Velocity        85.3924
		BumpHeight      5.91747
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.95377
		mainOctaves     10
		Coverage        0.299089
		stripeZones     2.11464
		stripeTwist     0
	}

	Ocean
	{
		Height          30.9681
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          135.216
		Density         4.36388
		Pressure        7.56606
		Greenhouse      163.6089
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1

		Composition
		{
			CO2   	88.6896
			H2O   	11.0001
			O2    	0.254228
			SO2   	0.0533127
			N2    	0.00254609
			Ar    	0.000105478
			Ne    	6.99055e-005
			CH4   	2.81025e-005
		}
	}

	Aurora
	{
		Height      179.78
		NorthLat    65.782
		NorthLon    169.566
		NorthRadius 2458.81
		NorthWidth  668.529
		NorthRings  5
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -84.5985
		SouthLon    335.559
		SouthRadius 3197.81
		SouthWidth  501.296
		SouthRings  4
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     14550.2
		OuterRadius     21257.6
		RotationPeriod  3.59776
		RotationOffset  0
		FrontBright     1
		BackBright      1
		Density         1
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   3.11313
		Eccentricity    0
		Inclination     -2.32697
		AscendingNode   -177.964
		ArgOfPericenter 19.1133
		MeanAnomaly     84.771
	}
}

//----------------------------------------------------------------------------------------------------------

DwarfPlanet	"Scevon"
{
	ParentBody     "Arkors"
	Class	       "Selena"

	Mass            0.00348204
	Radius          1155.19
	InertiaMoment   0.398655

	Obliquity       -0.392359
	EqAscendNode    -24.746
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.869 0.840 0.822)

	Surface
	{
		SurfStyle       0.0609891
		OceanStyle      0.158085
		Randomize      (-0.216, 0.389, 0.902)
		colorDistMagn   0.0781168
		colorDistFreq   113.439
		detailScale     2971.2
		colorConversion true
		drivenDarkening 0
		seaLevel        0.246206
		snowLevel       2
		tropicLatitude  0.0133763
		icecapLatitude  10
		icecapHeight    0.145112
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.71888
		venusFreq       0.865903
		venusMagn       0
		mareFreq        0.448844
		mareDensity     0.00155038
		terraceProb     0.467711
		erosion         0
		montesMagn      0.0699206
		montesFreq      62.6355
		montesSpiky     0.848722
		montesFraction  0.414913
		dunesMagn       0.0459979
		dunesFreq       1510.57
		dunesFraction   0.230081
		hillsMagn       0.114607
		hillsFreq       158.624
		hillsFraction   0.535326
		hills2Fraction  0
		riversMagn      58.1138
		riversFreq      2.33695
		riversSin       6.21267
		riversOctaves   0
		canyonsMagn     0.561599
		canyonsFreq     0.437361
		canyonFraction  0.682389
		cracksMagn      0.0628978
		cracksFreq      0.467256
		cracksOctaves   0
		craterMagn      0.589149
		craterFreq      3.54362
		craterDensity   0.981053
		craterOctaves   10
		craterRayedFactor 0.192929
		volcanoMagn     0.163838
		volcanoFreq     0.73755
		volcanoDensity  0.186971
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.241244
		volcanoRadius   0.147603
		volcanoTemp     1672.29
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.320, 0.320, 0.320, 0.000)
		colorShelf     (0.370, 0.370, 0.370, 0.000)
		colorBeach     (0.208, 0.205, 0.204, 0.000)
		colorDesert    (0.258, 0.246, 0.232, 0.200)
		colorLowland   (0.279, 0.263, 0.261, 0.500)
		colorUpland    (0.291, 0.275, 0.269, 0.800)
		colorRock      (0.650, 0.610, 0.620, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.29524
		Period          0.109713
		Eccentricity    0.0543976
		Inclination     -3.74554
		AscendingNode   -24.263
		ArgOfPericenter 132.618
		MeanAnomaly     115.218
	}
}


DwarfMoon	"Scevon I"
{
	ParentBody     "Scevon"
	Class	       "Asteroid"

	Mass            3.41433e-007
	Radius          56.2918
	InertiaMoment   0.395916

	Oblateness      0.215251

	Obliquity       -0.00929879
	EqAscendNode    -10.7785
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.573 0.562 0.568)

	Surface
	{
		SurfStyle       0.252763
		OceanStyle      0.314046
		Randomize      (0.635, -0.906, 0.732)
		colorDistMagn   0.114033
		colorDistFreq   2.75867
		detailScale     1537.14
		colorConversion true
		snowLevel       2
		tropicLatitude  0.000345267
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.754145
		terraceProb     0.471518
		erosion         0
		montesMagn      0.429334
		montesFreq      3.20058
		montesSpiky     0.930431
		montesFraction  0.581841
		dunesFraction   0
		hillsMagn       0
		hillsFreq       9.31907
		hillsFraction   0.546836
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.28628
		craterFreq      0.244926
		craterDensity   1.04636
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.46191
		volcanoTemp     1480.14
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.237, 0.235, 0.234, 0.000)
		colorShelf     (0.252, 0.250, 0.249, 0.000)
		colorBeach     (0.267, 0.265, 0.264, 0.000)
		colorDesert    (0.282, 0.279, 0.278, 0.000)
		colorLowland   (0.296, 0.294, 0.293, 0.000)
		colorUpland    (0.311, 0.309, 0.308, 0.000)
		colorRock      (0.326, 0.323, 0.322, 0.000)
		colorSnow      (0.341, 0.338, 0.337, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.45709e-005
		Period          0.000545096
		Eccentricity    3.53051e-005
		Inclination     -0.00929879
		AscendingNode   -10.7785
		ArgOfPericenter -20.0468
		MeanAnomaly     -2.5848
	}
}


DwarfMoon	"Scevon  II"
{
	ParentBody     "Scevon"
	Class	       "Asteroid"

	Mass            4.78081e-007
	Radius          109.066
	InertiaMoment   0.398285

	Oblateness      0.0123519

	Obliquity       -24.0761
	EqAscendNode    -16.9932
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.626 0.604 0.623)

	Surface
	{
		SurfStyle       0.961646
		OceanStyle      0.290961
		Randomize      (0.682, 0.570, -0.462)
		colorDistMagn   0.65904
		colorDistFreq   4.94323
		detailScale     2978.22
		colorConversion true
		snowLevel       2
		tropicLatitude  0.738347
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.645232
		terraceProb     0.269139
		erosion         0
		montesMagn      0.325245
		montesFreq      3.70706
		montesSpiky     0.997628
		montesFraction  0.553911
		dunesFraction   0
		hillsMagn       0
		hillsFreq       32.094
		hillsFraction   0.717636
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.252546
		craterFreq      0.505358
		craterDensity   0.887699
		craterOctaves   15
		volcanoActivity 0.230398
		volcanoFlows    0
		volcanoRadius   0.475733
		volcanoTemp     1759.41
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.155, 0.158, 0.179, 0.050)
		colorShelf     (0.182, 0.185, 0.206, 0.040)
		colorBeach     (0.210, 0.212, 0.233, 0.030)
		colorDesert    (0.237, 0.239, 0.264, 0.020)
		colorLowland   (0.264, 0.266, 0.291, 0.030)
		colorUpland    (0.292, 0.293, 0.318, 0.050)
		colorRock      (0.319, 0.320, 0.354, 0.020)
		colorSnow      (0.319, 0.320, 0.354, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   6.56188e-005
		Period          0.00520925
		Eccentricity    0.282455
		Inclination     -24.0761
		AscendingNode   -16.9932
		ArgOfPericenter 167.47
		MeanAnomaly     89.2504
	}
}

//----------------------------------------------------------------------------------------------------------

Planet	"Aphera"
{
	ParentBody     "Arkors"
	Class	       "IceWorld"

	Mass            3.88729
	Radius          11288
	InertiaMoment   0.331323

	Oblateness      0.0144248

	RotationPeriod  13.7779
	Obliquity       41.9231
	EqAscendNode    25.6287

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.851 0.817 0.769)

	Surface
	{
		SurfStyle       0.0350885
		OceanStyle      0.859535
		Randomize      (0.201, -0.622, 0.949)
		colorDistMagn   0.0477289
		colorDistFreq   1281.02
		detailScale     29033.4
		colorConversion true
		drivenDarkening 0
		seaLevel        0.179904
		snowLevel       2
		tropicLatitude  0.663772
		icecapLatitude  1
		icecapHeight    0.179904
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.94987
		venusFreq       1.58016
		venusMagn       0
		mareFreq        2.07772
		mareDensity     0.135056
		terraceProb     0.447162
		erosion         0
		montesMagn      0.25
		montesFreq      374.032
		montesSpiky     0.951524
		montesFraction  0.352573
		dunesMagn       0.0287259
		dunesFreq       14809.8
		dunesFraction   0.672687
		hillsMagn       0.121488
		hillsFreq       999.021
		hillsFraction   0.00145709
		hills2Fraction  0.177908
		riversMagn      65.7458
		riversFreq      2.29113
		riversSin       6.79187
		riversOctaves   0
		canyonsMagn     0.603382
		canyonsFreq     5.35522
		canyonFraction  0
		cracksMagn      0.0527469
		cracksFreq      3.85543
		cracksOctaves   3
		craterMagn      0.72798
		craterFreq      22.6069
		craterDensity   0.722842
		craterOctaves   10.4116
		craterRayedFactor 0.101663
		volcanoMagn     0.610007
		volcanoFreq     0.836737
		volcanoDensity  0.201246
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.263579
		volcanoRadius   0.502203
		volcanoTemp     1745.59
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.776, 0.773, 0.770, 0.500)
		colorShelf     (0.737, 0.735, 0.731, 0.500)
		colorBeach     (0.543, 0.541, 0.539, 0.750)
		colorDesert    (0.660, 0.657, 0.654, 1.000)
		colorLowland   (0.683, 0.680, 0.678, 1.000)
		colorUpland    (0.722, 0.719, 0.716, 1.000)
		colorRock      (1.000, 1.000, 1.000, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.683, 0.680, 0.678, 1.000)
		colorUpPlants  (0.722, 0.719, 0.716, 1.000)
		BumpHeight      17.9527
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           0.818281
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          56.4401
		Density         0.0181719
		Pressure        0.00587403
		Greenhouse      0.19116
		Bright          7.11017
		Opacity         1
		SkyLight        2.37006
		Hue             -0.0499514
		Saturation      1

		Composition
		{
			N2    	66.9538
			CO2   	30.9692
			He    	1.40911
			CO    	0.33186
			Ar    	0.264009
			Ne    	0.0618952
			Kr    	0.00956537
			Xe    	0.000552322
		}
	}

	Aurora
	{
		Height      228.136
		NorthLat    46.0881
		NorthLon    111.814
		NorthRadius 1897.41
		NorthWidth  590.451
		NorthRings  2
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -70.1835
		SouthLon    301.363
		SouthRadius 3558.22
		SouthWidth  1061.79
		SouthRings  5
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   5.17987
		Period          10.8428
		Eccentricity    0.0334971
		Inclination     -0.357532
		AscendingNode   20.3888
		ArgOfPericenter 233.251
		MeanAnomaly     303.444
	}
}


Moon	"Aphera I"
{
	ParentBody     "Aphera"
	Class	       "Selena"

	Mass            0.0042516
	Radius          1233.72
	InertiaMoment   0.39246

	Oblateness      0.00908068

	Obliquity       -0.0225899
	EqAscendNode    80.5801
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.929 0.888 0.834)

	Surface
	{
		SurfStyle       0.729715
		OceanStyle      0.433961
		Randomize      (-0.755, 0.464, 0.958)
		colorDistMagn   0.0596943
		colorDistFreq   150.315
		detailScale     3173.21
		colorConversion true
		drivenDarkening 0
		seaLevel        0.307546
		snowLevel       2
		tropicLatitude  0.00059802
		icecapLatitude  10
		icecapHeight    0.144692
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.7879
		venusFreq       0.783813
		venusMagn       0
		mareFreq        0.43835
		mareDensity     0.00236947
		terraceProb     0.311619
		erosion         0
		montesMagn      0.0704269
		montesFreq      39.0971
		montesSpiky     0.991611
		montesFraction  0.513568
		dunesMagn       0.0316166
		dunesFreq       1629.46
		dunesFraction   0.49223
		hillsMagn       0.116881
		hillsFreq       159.716
		hillsFraction   0.0589823
		hills2Fraction  0
		riversMagn      64.5047
		riversFreq      3.54325
		riversSin       6.07232
		riversOctaves   0
		canyonsMagn     0.531376
		canyonsFreq     0.281472
		canyonFraction  0.783645
		cracksMagn      0.048556
		cracksFreq      0.220494
		cracksOctaves   0
		craterMagn      0.612493
		craterFreq      3.11708
		craterDensity   0.556922
		craterOctaves   6.76096
		craterRayedFactor 0.0952558
		volcanoMagn     0.196432
		volcanoFreq     0.822014
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.18846
		volcanoRadius   0.155598
		volcanoTemp     1639.5
		lavaCoverTidal  0.359893
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.470, 0.400, 0.340, 0.000)
		colorShelf     (0.640, 0.600, 0.470, 0.000)
		colorBeach     (0.418, 0.365, 0.257, 0.000)
		colorDesert    (0.445, 0.370, 0.262, 0.000)
		colorLowland   (0.365, 0.275, 0.209, 0.000)
		colorUpland    (0.518, 0.424, 0.278, 0.000)
		colorRock      (0.300, 0.260, 0.220, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00040894
		Period          0.00242442
		Eccentricity    0.0425694
		Inclination     -0.0225899
		AscendingNode   80.5801
		ArgOfPericenter 169.753
		MeanAnomaly     2.61053
	}
}


Moon	"Aphera II"
{
	ParentBody     "Aphera"
	Class	       "IceWorld"

	Mass            0.00512117
	Radius          1508.1
	InertiaMoment   0.38669

	Oblateness      0.00118354

	Obliquity       0.996539
	EqAscendNode    -24.5121
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.846 0.797 0.758)

	Surface
	{
		SurfStyle       0.0925777
		OceanStyle      0.182992
		Randomize      (0.068, -0.329, 0.644)
		colorDistMagn   0.0858125
		colorDistFreq   177.222
		detailScale     3878.91
		colorConversion true
		drivenDarkening 0
		seaLevel        0.0904345
		snowLevel       2
		tropicLatitude  0.0339859
		icecapLatitude  0.883245
		icecapHeight    0.100288
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.56655
		venusFreq       0.702075
		venusMagn       0
		mareFreq        0.517554
		mareDensity     0.00135772
		terraceProb     0.283149
		erosion         0
		montesMagn      0.0515558
		montesFreq      62.0034
		montesSpiky     0.88747
		montesFraction  0.180919
		dunesMagn       0.0386786
		dunesFreq       1967.35
		dunesFraction   0.0785679
		hillsMagn       0.119625
		hillsFreq       176.216
		hillsFraction   0.466709
		hills2Fraction  0.0531029
		riversMagn      59.8688
		riversFreq      2.35825
		riversSin       6.05202
		riversOctaves   0
		canyonsMagn     0.435515
		canyonsFreq     0.541446
		canyonFraction  0
		cracksMagn      0.0790281
		cracksFreq      0.292721
		cracksOctaves   0
		craterMagn      0.574971
		craterFreq      3.5846
		craterDensity   0.987737
		craterOctaves   11
		craterRayedFactor 0.0881756
		volcanoMagn     0.183466
		volcanoFreq     0.715546
		volcanoDensity  0.243236
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.320792
		volcanoRadius   0.161745
		volcanoTemp     1778.36
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.687, 0.681, 0.677, 0.500)
		colorShelf     (0.653, 0.647, 0.643, 0.500)
		colorBeach     (0.481, 0.477, 0.474, 0.750)
		colorDesert    (0.584, 0.579, 0.575, 1.000)
		colorLowland   (0.604, 0.600, 0.595, 1.000)
		colorUpland    (0.639, 0.634, 0.629, 1.000)
		colorRock      (1.000, 1.000, 1.000, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.604, 0.600, 0.595, 1.000)
		colorUpPlants  (0.639, 0.634, 0.629, 1.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000920052
		Period          0.00818068
		Eccentricity    0.0145358
		Inclination     0.996539
		AscendingNode   -24.5121
		ArgOfPericenter 156.374
		MeanAnomaly     105.917
	}
}


Moon	"Aphera III"
{
	ParentBody     "Aphera"
	Class	       "IceWorld"

	Mass            0.00611086
	Radius          1504.05
	InertiaMoment   0.388773

	Obliquity       0.325541
	EqAscendNode    75.5122
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.617 0.480 0.366)

	Surface
	{
		SurfStyle       0.8738
		OceanStyle      0.0623821
		Randomize      (0.476, 0.410, 0.677)
		colorDistMagn   0.0645366
		colorDistFreq   151.464
		detailScale     3868.5
		colorConversion true
		drivenDarkening 0
		seaLevel        0.107904
		snowLevel       2
		tropicLatitude  0.00898349
		icecapLatitude  0.731277
		icecapHeight    0.117987
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.92864
		venusFreq       0.747266
		venusMagn       0
		mareFreq        0.60493
		mareDensity     0.00128343
		terraceProb     0.342023
		erosion         0
		montesMagn      0.0716769
		montesFreq      61.6395
		montesSpiky     0.909415
		montesFraction  0.941786
		dunesMagn       0.0317102
		dunesFreq       1983
		dunesFraction   0.309597
		hillsMagn       0.146408
		hillsFreq       200.022
		hillsFraction   0.720052
		hills2Fraction  0.0147128
		riversMagn      63.81
		riversFreq      3.92779
		riversSin       5.40576
		riversOctaves   0
		canyonsMagn     0.586923
		canyonsFreq     0.526676
		canyonFraction  0
		cracksMagn      0.0317996
		cracksFreq      0.803999
		cracksOctaves   1
		craterMagn      0.577094
		craterFreq      4.63348
		craterDensity   0.83709
		craterOctaves   11
		craterRayedFactor 0
		volcanoMagn     0.195414
		volcanoFreq     0.659605
		volcanoDensity  0.145868
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.275056
		volcanoRadius   0.146984
		volcanoTemp     1344.47
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.445, 0.331, 0.250, 0.000)
		colorShelf     (0.423, 0.314, 0.238, 0.000)
		colorBeach     (0.223, 0.165, 0.125, 0.000)
		colorDesert    (0.378, 0.282, 0.213, 0.000)
		colorLowland   (0.361, 0.291, 0.238, 0.000)
		colorUpland    (0.414, 0.308, 0.233, 0.000)
		colorRock      (1.000, 1.000, 1.000, 0.500)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.361, 0.291, 0.238, 0.000)
		colorUpPlants  (0.414, 0.308, 0.233, 0.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00138003
		Period          0.0150262
		Eccentricity    0.0400583
		Inclination     0.325541
		AscendingNode   75.5122
		ArgOfPericenter 149.991
		MeanAnomaly     110.951
	}
}


Moon	"Aphera IV"
{
	ParentBody     "Aphera"
	Class	       "IceWorld"

	Mass            0.00723699
	Radius          1469.5
	InertiaMoment   0.384119

	Obliquity       1.00952
	EqAscendNode    1.3491
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.710 0.646 0.591)

	Surface
	{
		SurfStyle       0.156512
		OceanStyle      0.380452
		Randomize      (-0.305, 0.195, 0.425)
		colorDistMagn   0.042203
		colorDistFreq   174.89
		detailScale     3779.65
		colorConversion true
		drivenDarkening 0
		seaLevel        0.148154
		snowLevel       2
		tropicLatitude  0.0352287
		icecapLatitude  0.81943
		icecapHeight    0.162718
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.78647
		venusFreq       0.210966
		venusMagn       0
		mareFreq        0.753109
		mareDensity     0.00208946
		terraceProb     0.505511
		erosion         0
		montesMagn      0.0584938
		montesFreq      59.6982
		montesSpiky     0.966376
		montesFraction  0.00435598
		dunesMagn       0.0532617
		dunesFreq       1922.85
		dunesFraction   0.877692
		hillsMagn       0.126489
		hillsFreq       182.053
		hillsFraction   0.0616597
		hills2Fraction  0.0943502
		riversMagn      50.0777
		riversFreq      3.76202
		riversSin       6.32066
		riversOctaves   0
		canyonsMagn     0.63584
		canyonsFreq     0.477376
		canyonFraction  0
		cracksMagn      0.0522474
		cracksFreq      0.758129
		cracksOctaves   1
		craterMagn      0.526364
		craterFreq      4.71763
		craterDensity   0.866256
		craterOctaves   11
		craterRayedFactor 0.104532
		volcanoMagn     0.178851
		volcanoFreq     0.635295
		volcanoDensity  0.245366
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.453808
		volcanoRadius   0.136245
		volcanoTemp     1395.9
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.420, 0.412, 0.408, 0.500)
		colorShelf     (0.399, 0.392, 0.388, 0.500)
		colorBeach     (0.294, 0.289, 0.286, 0.750)
		colorDesert    (0.357, 0.350, 0.347, 1.000)
		colorLowland   (0.369, 0.363, 0.359, 1.000)
		colorUpland    (0.390, 0.383, 0.380, 1.000)
		colorRock      (1.000, 1.000, 1.000, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.369, 0.363, 0.359, 1.000)
		colorUpPlants  (0.390, 0.383, 0.380, 1.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00206998
		Period          0.0275995
		Eccentricity    0.0154263
		Inclination     1.00952
		AscendingNode   1.3491
		ArgOfPericenter -85.5463
		MeanAnomaly     9.53127
	}
}


Moon	"Aphera V"
{
	ParentBody     "Aphera"
	Class	       "IceWorld"

	Mass            0.00851865
	Radius          1782.76
	InertiaMoment   0.379871

	Obliquity       -0.34545
	EqAscendNode    -173.859
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.705 0.589 0.509)

	Surface
	{
		SurfStyle       0.0929509
		OceanStyle      0.327219
		Randomize      (-0.854, -0.772, -0.943)
		colorDistMagn   0.0848478
		colorDistFreq   231.643
		detailScale     4585.36
		colorConversion true
		drivenDarkening 0
		seaLevel        0.294505
		snowLevel       2
		tropicLatitude  0.00059802
		icecapLatitude  0.449873
		icecapHeight    0.338916
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.90824
		venusFreq       1.069
		venusMagn       0
		mareFreq        0.788487
		mareDensity     0.00177942
		terraceProb     0.216349
		erosion         0
		montesMagn      0.0873294
		montesFreq      79.008
		montesSpiky     0.924433
		montesFraction  0.778496
		dunesMagn       0.0391333
		dunesFreq       2339.76
		dunesFraction   0.540801
		hillsMagn       0.109646
		hillsFreq       210.336
		hillsFraction   0.930819
		hills2Fraction  0.0903841
		riversMagn      65.4535
		riversFreq      2.49734
		riversSin       6.70964
		riversOctaves   0
		canyonsMagn     0.481558
		canyonsFreq     0.602542
		canyonFraction  0
		cracksMagn      0.0380559
		cracksFreq      1.16569
		cracksOctaves   1
		craterMagn      0.516363
		craterFreq      5.7449
		craterDensity   0.771789
		craterOctaves   11
		craterRayedFactor 0.163517
		volcanoMagn     0.243612
		volcanoFreq     0.536371
		volcanoDensity  0.229637
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.128419
		volcanoRadius   0.266691
		volcanoTemp     1440.93
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.542, 0.343, 0.261, 0.500)
		colorShelf     (0.515, 0.326, 0.248, 0.500)
		colorBeach     (0.380, 0.240, 0.183, 0.750)
		colorDesert    (0.461, 0.292, 0.222, 1.000)
		colorLowland   (0.477, 0.302, 0.229, 1.000)
		colorUpland    (0.504, 0.319, 0.242, 1.000)
		colorRock      (1.000, 1.000, 1.000, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.477, 0.302, 0.229, 1.000)
		colorUpPlants  (0.504, 0.319, 0.242, 1.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00310486
		Period          0.0506925
		Eccentricity    0.0117762
		Inclination     -0.34545
		AscendingNode   -173.859
		ArgOfPericenter -145.607
		MeanAnomaly     -162.4
	}
}

//---------------------------------------------------------------------------------------------------------

Planet	"Valiysi"
{
	ParentBody     "Arkors"
	Class	       "Desert"

	Mass            0.157703
	Radius          3982.3
	InertiaMoment   0.328712

	RotationPeriod  1173.03
	Obliquity       2.46618
	EqAscendNode    -94.594

	AlbedoBond      0.293739
	AlbedoGeom      0.352486
	Brightness      2
	Color          (0.946 0.677 0.851)

	Surface
	{
		SurfStyle       0.596694
		OceanStyle      0.988657
		Randomize      (-0.094, 0.115, 0.183)
		colorDistMagn   0.068932
		colorDistFreq   508.442
		detailScale     10242.7
		colorConversion true
		seaLevel        0.195868
		snowLevel       0.85
		tropicLatitude  0.0583406
		icecapLatitude  10
		icecapHeight    0.163648
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.414602
		venusFreq       0.499902
		venusMagn       0.522233
		mareFreq        1.63862
		mareDensity     0.034096
		terraceProb     0.302542
		erosion         0
		montesMagn      0.170978
		montesFreq      187.181
		montesSpiky     0.986057
		montesFraction  0.0586317
		dunesMagn       0.0564002
		dunesFreq       46.3348
		dunesFraction   0.226578
		hillsMagn       0.110191
		hillsFreq       569.46
		hillsFraction   0
		hills2Fraction  0
		riversMagn      53.3391
		riversFreq      1.72422
		riversSin       5.77367
		riversOctaves   0
		canyonsMagn     0.0232116
		canyonsFreq     108.907
		canyonFraction  0
		cracksMagn      0.122027
		cracksFreq      0.338366
		cracksOctaves   0
		craterMagn      0.608087
		craterFreq      12.1515
		craterDensity   0.144493
		craterOctaves   1.99514
		volcanoMagn     0.721618
		volcanoFreq     0.889367
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 1.4
		volcanoFlows    0.509085
		volcanoRadius   0.50317
		volcanoTemp     1620.47
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.43542
		stripeTwist     0.505685
		cycloneMagn     2.45309
		cycloneFreq     1.17753
		cycloneDensity  0.28159
		cycloneOctaves  3
		colorSea       (0.640, 0.620, 0.420, 0.000)
		colorShelf     (0.680, 0.620, 0.470, 0.000)
		colorBeach     (0.740, 0.730, 0.610, 0.000)
		colorDesert    (0.450, 0.420, 0.380, 0.000)
		colorLowland   (0.530, 0.480, 0.400, 0.000)
		colorUpland    (0.600, 0.540, 0.420, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.769)
		colorLowPlants (0.530, 0.480, 0.400, 0.000)
		colorUpPlants  (0.600, 0.540, 0.420, 0.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          15.7144
		Velocity        177.165
		BumpHeight      5.71447
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.03906
		mainOctaves     10
		Coverage        0.187477
		stripeZones     2.43542
		stripeTwist     0.505685
	}

	Clouds
	{
		Height          21.429
		Velocity        42.8033
		BumpHeight      5.71447
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.03906
		mainOctaves     10
		Coverage        0.187477
		stripeZones     2.43542
		stripeTwist     0.505685
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          175.849
		Density         0.320169
		Pressure        0.317113
		Greenhouse      1.74024
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.190193
		Saturation      1

		Composition
		{
			SO2   	67.529
			CO2   	32.4708
			C3H8  	0.000144787
			Kr    	1.21658e-005
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.172651
		Period          0.0669096
		Eccentricity    0.0598858
		Inclination     2.46618
		AscendingNode   -94.594
		ArgOfPericenter 19.4126
		MeanAnomaly     56.8304
	}
}


DwarfMoon	"Valiysi I"
{
	ParentBody     "Valiysi"
	Class	       "Asteroid"

	Mass            2.72432e-007
	Radius          85.0562
	InertiaMoment   0.399144

	Oblateness      0.00176349

	RotationPeriod  110.432
	Obliquity       30.1263
	EqAscendNode    -91.2047

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.705 0.651 0.608)

	Surface
	{
		SurfStyle       0.263505
		OceanStyle      0.598309
		Randomize      (-0.289, -0.168, -0.986)
		colorDistMagn   0.852391
		colorDistFreq   5.66729
		detailScale     2322.6
		colorConversion true
		snowLevel       2
		tropicLatitude  0.65758
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.519238
		terraceProb     0.192338
		erosion         0
		montesMagn      0.520082
		montesFreq      2.3853
		montesSpiky     0.829499
		montesFraction  0.721019
		dunesFraction   0
		hillsMagn       0
		hillsFreq       19.5663
		hillsFraction   0.607366
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.258877
		craterFreq      0.233118
		craterDensity   0.869902
		craterOctaves   15
		volcanoActivity 0.58139
		volcanoFlows    0
		volcanoRadius   0.568839
		volcanoTemp     1309.46
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.257, 0.219, 0.169, 0.000)
		colorShelf     (0.274, 0.232, 0.179, 0.000)
		colorBeach     (0.290, 0.246, 0.190, 0.000)
		colorDesert    (0.306, 0.259, 0.201, 0.000)
		colorLowland   (0.322, 0.273, 0.211, 0.000)
		colorUpland    (0.338, 0.287, 0.222, 0.000)
		colorRock      (0.354, 0.300, 0.232, 0.000)
		colorSnow      (0.370, 0.314, 0.243, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000167233
		Period          0.00314951
		Eccentricity    0.342361
		Inclination     30.1263
		AscendingNode   -91.2048
		ArgOfPericenter -84.9292
		MeanAnomaly     -139.087
	}
}

//----------------------------------------------------------------------------------------------------------

Planet	"Galliki"
{
	ParentBody     "Arkors"
	Class	       "GasGiant"

	Mass            448.254
	Radius          74920.6
	InertiaMoment   0.19079

	Oblateness      0.0727041

	RotationPeriod  7.67534
	Obliquity       5.99449
	EqAscendNode    68.9546

	AlbedoBond      0.505148
	AlbedoGeom      0.606178
	Brightness      2
	Color          (0.381 0.313 0.256)

	Surface
	{
		SurfStyle       0.719949
		Randomize      (-0.536, -0.574, 0.813)
		detailScale     192700
		colorConversion true
		tropicLatitude  0.102789
		icecapLatitude  1
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     6.53264
		stripeFluct     0.386232
		stripeTwist     10.838
		cycloneMagn     11.7566
		cycloneFreq     0.770426
		cycloneDensity  0.216076
		cycloneOctaves  5
		colorLayer0    (0.840, 0.730, 0.570, 1.100)
		colorLayer1    (0.850, 0.750, 0.600, 0.600)
		colorLayer2    (0.340, 0.290, 0.200, 0.100)
		colorLayer3    (0.460, 0.380, 0.270, 0.000)
		colorLayer4    (0.560, 0.470, 0.320, 0.000)
		colorLayer5    (0.580, 0.500, 0.360, 0.000)
		colorLayer6    (0.730, 0.630, 0.480, 0.000)
		colorLayer7    (0.690, 0.660, 0.620, 1.000)
		colorLowPlants (0.560, 0.470, 0.320, 0.000)
		colorUpPlants  (0.580, 0.500, 0.360, 0.000)
		BumpHeight      11.0962
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          71.9531
		Velocity        1216.48
		BumpHeight      50.1112
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.20997
		mainOctaves     12
		Coverage        0.551484
		stripeZones     6.53264
		stripeFluct     0.386232
		stripeTwist     10.838
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          315.386
		Density         5435.76
		Pressure        1e+006
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.00752892
		Saturation      0.76689

		Composition
		{
			H2    	91.7409
			He    	7.90179
			CH4   	0.30083
			N2    	0.0429843
			O2    	0.0094799
			C2H4  	0.00143291
			Ne    	0.00132788
			Ar    	0.000882677
			C2H2  	0.000239071
			C2H6  	0.0001247
		}
	}

	Aurora
	{
		Height      5767.67
		NorthLat    87.9727
		NorthLon    179.321
		NorthRadius 24139.2
		NorthWidth  10660.4
		NorthRings  3
		NorthBright 1
		NorthParticles 10000
		SouthLat    -86.5932
		SouthLon    356.538
		SouthRadius 18068.1
		SouthWidth  9464.81
		SouthRings  2
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	Rings
	{
		InnerRadius     86342.6
		OuterRadius     149389
		RotationPeriod  5.29546
		RotationOffset  0
		FrontBright     0.758314
		BackBright      0.707394
		Density         0.865763
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.43327
		Eccentricity    0.0422206
		Inclination     -0.197369
		AscendingNode   60.498
		ArgOfPericenter 347.714
		MeanAnomaly     182.286
	}
}


Moon	"Kheferia"
{
	ParentBody     "Galliki"
	Class	       "Terra"

	Mass            5.03872
	Radius          9796.33
	InertiaMoment   0.330678

	Oblateness      0.00921014

	RotationPeriod  12.23
	Obliquity       0.797801
	EqAscendNode    -147.419

	AlbedoBond      0.364712
	AlbedoGeom      0.437655
	Brightness      2
	Color          (0.563 0.445 0.344)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.482503
		OceanStyle      0.416878
		Randomize      (0.179, 0.879, -0.472)
		colorDistMagn   0.0570164
		colorDistFreq   1446.3
		detailScale     25196.7
		colorConversion true
		seaLevel        0.390333
		snowLevel       0.711589
		tropicLatitude  0.424117
		icecapLatitude  10
		icecapHeight    0.278387
		climatePole     0.735398
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.92997
		venusFreq       1.13338
		venusMagn       0
		mareFreq        4.18225
		mareDensity     0.061727
		terraceProb     0.472005
		erosion         0.112408
		montesMagn      0.151338
		montesFreq      563.48
		montesSpiky     0.859525
		montesFraction  0.152438
		dunesMagn       0.0417847
		dunesFreq       96.8699
		dunesFraction   0.508952
		hillsMagn       0.115076
		hillsFreq       997.908
		hillsFraction   0.145494
		hills2Fraction  0.902873
		riversMagn      62.3382
		riversFreq      2.13191
		riversSin       7.10679
		riversOctaves   2
		canyonsMagn     0.0254809
		canyonsFreq     256.903
		canyonFraction  0.256995
		cracksMagn      0.134405
		cracksFreq      0.914241
		cracksOctaves   0
		craterMagn      0.865739
		craterFreq      27.0196
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.711394
		volcanoFreq     0.522227
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 1.24995
		volcanoFlows    0.625928
		volcanoRadius   0.402392
		volcanoTemp     1272.48
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.94061
		stripeTwist     0
		cycloneMagn     2.26048
		cycloneFreq     1.06281
		cycloneDensity  0.339802
		cycloneOctaves  4
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.400, 0.330, 0.280, 0.000)
		colorDesert    (0.260, 0.240, 0.220, 0.000)
		colorLowland   (0.500, 0.420, 0.350, 0.000)
		colorUpland    (0.240, 0.210, 0.210, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.102, 0.159, 0.072, 0.000)
		colorUpPlants  (0.091, 0.110, 0.042, 0.000)
		BumpHeight      13.6848
		BumpOffset      5.34164
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          3.70215
		Velocity        109.237
		BumpHeight      3.702
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.985069
		mainOctaves     10
		Coverage        0.274521
		stripeZones     1.94061
		stripeTwist     0
	}

	Clouds
	{
		Height          7.4043
		Velocity        101.116
		BumpHeight      3.702
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.985069
		mainOctaves     10
		Coverage        0.274521
		stripeZones     1.94061
		stripeTwist     0
	}

	Clouds
	{
		Height          11.1064
		Velocity        157.717
		BumpHeight      3.702
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.985069
		mainOctaves     10
		Coverage        0.274521
		stripeZones     1.94061
		stripeTwist     0
	}

	Ocean
	{
		Height          5.34164
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Venus"
		Height          48.9817
		Density         10.543
		Pressure        5.88125
		Greenhouse      9.05199
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.0771334
		Saturation      0.902601

		Composition
		{
			CO2   	62.4033
			O2    	36.7772
			SO2   	0.797233
			N2    	0.0135706
			Ar    	0.00720821
			Ne    	0.000744664
			H2O   	0.000392253
			He    	0.000350735
		}
	}

	Aurora
	{
		Height      220.248
		NorthLat    86.864
		NorthLon    -172.559
		NorthRadius 2439.76
		NorthWidth  635.129
		NorthRings  2
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -74.9904
		SouthLon    -6.09106
		SouthRadius 1966.53
		SouthWidth  466.405
		SouthRings  5
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     13436.7
		OuterRadius     32556.8
		RotationPeriod  4.30451
		RotationOffset  0
		FrontBright     0.995477
		BackBright      0.822943
		Density         0.646979
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0051132
		Eccentricity    0.019424
		Inclination     -0.428732
		AscendingNode   102.212
		ArgOfPericenter 117.899
		MeanAnomaly     348.155
	}
}


//----------------------------------------------------------------------------------------------------------

Planet	"Kansi"
{
	ParentBody     "Arkors"
	Class	       "IceGiant"

	Mass            38.0989
	Radius          27800.3
	InertiaMoment   0.253939

	Oblateness      0.0353266

	RotationPeriod  9.4772
	Obliquity       -80.1573
	EqAscendNode    37.3332

	AlbedoBond      0.519602
	AlbedoGeom      0.623523
	Brightness      2
	Color          (0.544 0.553 0.793)

	Surface
	{
		SurfStyle       0.192377
		Randomize      (-0.042, -0.609, -0.342)
		detailScale     71503.9
		colorConversion true
		tropicLatitude  0.987366
		icecapLatitude  1
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     5.74895
		stripeFluct     0.465077
		stripeTwist     8.80975
		cycloneMagn     8.57732
		cycloneFreq     0.697852
		cycloneDensity  0.385887
		cycloneOctaves  1
		colorLayer0    (0.810, 0.810, 0.810, 1.000)
		colorLayer1    (0.630, 0.650, 0.650, 1.000)
		colorLayer2    (0.580, 0.560, 0.580, 1.000)
		colorLayer3    (0.610, 0.610, 0.630, 1.000)
		colorLayer4    (0.720, 0.720, 0.720, 1.000)
		colorLayer5    (0.780, 0.780, 0.780, 1.000)
		colorLayer6    (0.540, 0.540, 0.560, 1.000)
		colorLayer7    (0.690, 0.660, 0.620, 1.000)
		colorLowPlants (0.720, 0.720, 0.720, 1.000)
		colorUpPlants  (0.780, 0.780, 0.780, 1.000)
		BumpHeight      14.1231
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          40.5117
		Velocity        2909.7
		BumpHeight      26.388
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.680918
		mainOctaves     12
		Coverage        0.598011
		stripeZones     5.74895
		stripeFluct     0.465077
		stripeTwist     8.80975
	}

	Clouds
	{
		Height          66.8984
		Velocity        398.793
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		ModulateColor  (1.000 1.000 1.000 0.364)
		mainFreq        0.680918
		mainOctaves     12
		Coverage        0.598011
		stripeZones     5.74895
		stripeFluct     0.465077
		stripeTwist     8.80975
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          278.003
		Density         5341.56
		Pressure        1e+006
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.0269796
		Saturation      0.915977

		Composition
		{
			H2    	93.707
			He    	5.92797
			CH4   	0.289715
			N2    	0.0373949
			NH3   	0.0245551
			O2    	0.00652161
			C2H2  	0.00300447
			C2H4  	0.00118986
			Ne    	0.000925752
			Ar    	0.000821216
			C2H6  	0.000586555
			C3H8  	0.000330965
		}
	}

	Aurora
	{
		Height      427.096
		NorthLat    53.2014
		NorthLon    23.3625
		NorthRadius 7279.65
		NorthWidth  2215.47
		NorthRings  4
		NorthBright 1
		NorthParticles 10000
		SouthLat    -80.2146
		SouthLon    203.75
		SouthRadius 7776.76
		SouthWidth  1901.52
		SouthRings  3
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.55109
		Eccentricity    0.0472475
		Inclination     -1.03154
		AscendingNode   45.3758
		ArgOfPericenter 352.856
		MeanAnomaly     10.3897
	}
}


Moon	"Kansi I"
{
	ParentBody     "Kansi"
	Class	       "Selena"

	Mass            0.0242744
	Radius          1707.62
	InertiaMoment   0.355071

	Oblateness      0.0123552

	Obliquity       1.30539
	EqAscendNode    10.2333
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.782 0.808 0.870)

	Surface
	{
		SurfStyle       0.274272
		OceanStyle      0.755789
		Randomize      (0.117, 0.973, -0.526)
		colorDistMagn   0.0795942
		colorDistFreq   208.506
		detailScale     4392.09
		colorConversion true
		drivenDarkening 0
		seaLevel        0.199313
		snowLevel       2
		tropicLatitude  0.0453696
		icecapLatitude  10
		icecapHeight    0.130222
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.84587
		venusFreq       1.06657
		venusMagn       0
		mareFreq        0.90427
		mareDensity     0.0189864
		terraceProb     0.220082
		erosion         0
		montesMagn      0.067526
		montesFreq      90.7118
		montesSpiky     0.985696
		montesFraction  0.432327
		dunesMagn       0.0516821
		dunesFreq       2277.44
		dunesFraction   0.611999
		hillsMagn       0.107835
		hillsFreq       189.789
		hillsFraction   0.78776
		hills2Fraction  0
		riversMagn      65.4708
		riversFreq      2.61341
		riversSin       6.05457
		riversOctaves   0
		canyonsMagn     0.241555
		canyonsFreq     0.503817
		canyonFraction  0.560095
		cracksMagn      0.0313277
		cracksFreq      0.582259
		cracksOctaves   0
		craterMagn      0.648476
		craterFreq      6.02062
		craterDensity   0.451022
		craterOctaves   6.02241
		craterRayedFactor 0.0587587
		volcanoMagn     0.254997
		volcanoFreq     0.713904
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.0973475
		volcanoRadius   0.225746
		volcanoTemp     1487.3
		lavaCoverTidal  0.502787
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.420, 0.420, 0.430, 0.000)
		colorShelf     (0.470, 0.480, 0.480, 0.000)
		colorBeach     (0.310, 0.320, 0.335, 0.000)
		colorDesert    (0.271, 0.258, 0.257, 0.000)
		colorLowland   (0.344, 0.342, 0.313, 0.000)
		colorUpland    (0.366, 0.365, 0.341, 0.000)
		colorRock      (0.340, 0.340, 0.340, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Sun"
		Height          85.3809
		Density         3.62031e-008
		Pressure        1.39907e-008
		Bright          0.514931
		Opacity         0
		SkyLight        0.171644
		Hue             -0.00159582
		Saturation      1

		Composition
		{
			Xe    	100
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000583736
		Period          0.00132102
		Eccentricity    0.0201438
		Inclination     1.30539
		AscendingNode   10.2333
		ArgOfPericenter 58.039
		MeanAnomaly     -9.23011
	}
}


Moon	"Kansi II"
{
	ParentBody     "Kansi"
	Class	       "Selena"

	Mass            0.0313678
	Radius          2372.15
	InertiaMoment   0.355593

	Oblateness      0.0035058

	Obliquity       -0.342767
	EqAscendNode    94.4372
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.854 0.878 0.934)

	Surface
	{
		SurfStyle       0.42336
		OceanStyle      0.721776
		Randomize      (-0.514, 0.097, 0.670)
		colorDistMagn   0.0628547
		colorDistFreq   231.227
		detailScale     6101.29
		colorConversion true
		drivenDarkening 0
		seaLevel        0.153463
		snowLevel       2
		tropicLatitude  0.00812655
		icecapLatitude  10
		icecapHeight    0.131784
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.79467
		venusFreq       1.53595
		venusMagn       0
		mareFreq        1.28966
		mareDensity     0.00683046
		terraceProb     0.320214
		erosion         0
		montesMagn      0.173263
		montesFreq      109.392
		montesSpiky     0.828639
		montesFraction  0.0723024
		dunesMagn       0.0474276
		dunesFreq       3126.56
		dunesFraction   0.423144
		hillsMagn       0.121274
		hillsFreq       297.407
		hillsFraction   0.0423926
		hills2Fraction  0
		riversMagn      59.8773
		riversFreq      2.15108
		riversSin       6.65126
		riversOctaves   0
		canyonsMagn     0.675272
		canyonsFreq     0.786689
		canyonFraction  0.828348
		cracksMagn      0.029809
		cracksFreq      0.910694
		cracksOctaves   0
		craterMagn      0.591107
		craterFreq      7.36731
		craterDensity   0.552236
		craterOctaves   7.64687
		craterRayedFactor 0.0586957
		volcanoMagn     0.465611
		volcanoFreq     0.525601
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.286283
		volcanoRadius   0.36914
		volcanoTemp     1449.49
		lavaCoverTidal  0.403067
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.420, 0.420, 0.430, 0.000)
		colorShelf     (0.470, 0.480, 0.480, 0.000)
		colorBeach     (0.406, 0.418, 0.439, 0.000)
		colorDesert    (0.354, 0.337, 0.336, 0.000)
		colorLowland   (0.450, 0.447, 0.409, 0.000)
		colorUpland    (0.480, 0.477, 0.446, 0.000)
		colorRock      (0.340, 0.340, 0.340, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00113375
		Period          0.00357536
		Eccentricity    0.0363995
		Inclination     -0.342767
		AscendingNode   94.4372
		ArgOfPericenter -10.7811
		MeanAnomaly     -140.22
	}
}

//----------------------------------------------------------------------------------------------------------